Skip to content

Releases: robertdebock/ansible-role-node_red

Testing on Ansible 4 and Ansible 5

Compare
Choose a tag to compare
2.1.3

Testing on Ubuntu Jammy.

Ansible-later

Compare
Choose a tag to compare
2.1.2

Test against Fedora 34, 35 (latest) and 36/rawhide.

Ubuntu bionic is not supported anymore.

Compare
Choose a tag to compare
2.1.1

bionic (nodejs) too old.

Rockylinux!

Compare
Choose a tag to compare
2.1.0

Regenerate CI and docs.

A few more collections.

Compare
Choose a tag to compare
2.0.2

Remove redundant files with a 2 in the name.

Add all required collections.

Compare
Choose a tag to compare
2.0.1

Regenerated requirements.yml.

Switch to collections.

Compare
Choose a tag to compare
2.0.0

Use newer version of Docker image.

Bye Travis, Hi GitLab!

Compare
Choose a tag to compare
1.0.3

Add requirements, especially for the Jinja2 requirement.

Dependencies with badges

Compare
Choose a tag to compare
1.0.2

No CentOS 7.

I'm sorry opensuse, python 3 is default now.

Compare
Choose a tag to compare
1.0.1

Drop OpenSUSE, as NPM installs python2 and we want python3.